import { LitElement } from 'lit';
export declare const ICON_EDGE = "icon-edge";
export declare class IconEdgeComponent extends LitElement {
    static readonly defaultTagName = "icon-edge";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
